%YAML 1.1
---
  holiday:
    locale: fi-FI
    region:
    date: 2013-01-01
    description: Uudenvuodenpäivä
    type: NF
    notes:
  holiday:
    locale: fi-FI
    region:
    date: 2013-01-06
    description: Loppiainen
    type: NRF
    notes:
  holiday:
    locale: fi-FI
    region:
    date: 2013-03-29
    description: Pitkäperjantai
    type: NRV
    notes:
  holiday:
    locale: fi-FI
    region:
    date: 2013-03-31
    description: Pääsiäispäivä
    type: NRV
    notes:
  holiday:
    locale: fi-FI
    region:
    date: 2013-04-01
    description: 2. pääsiäispäivä
    type: NRV
    notes:
  holiday:
    locale: fi-FI
    region:
    date: 2013-05-01
    description: Vappu
    type: NF
    notes:
  holiday:
    locale: fi-FI
    region:
    date: 2013-05-09
    description: Helatorstai
    type: NRV
    notes:
  holiday:
    locale: fi-FI
    region:
    date: 2013-05-19
    description: Helluntaipäivä
    type: NRV
    notes:
  holiday:
    locale: fi-FI
    region:
    date: 2013-06-22
    description: Juhannuspäivä
    type: NRV
    notes:
  holiday:
    locale: fi-FI
    region:
    date: 2013-11-02
    description: Pyhäinpäivä
    type: NRV
    notes:
  holiday:
    locale: fi-FI
    region:
    date: 2013-12-06
    description: Itsenäisyyspäivä
    type: NF
    notes:
  holiday:
    locale: fi-FI
    region:
    date: 2013-12-25
    description: Joulupäivä
    type: NRF
    notes:
  holiday:
    locale: fi-FI
    region:
    date: 2013-12-26
    description: Tapaninpäivä
    type: NRF
    notes:
...
